Server Management - Systems Insight Manager
cancel
Showing results for 
Search instead for 
Did you mean: 

SIM 5.3-1 - any new fixes needed/available?

 
Highlighted
Frequent Advisor

SIM 5.3-1 - any new fixes needed/available?

I think the principal issue I have is the process mxdomainmgr.exe using memory in the range of 500,000K up to 800,000K. I can't do much with a connection from my PC, til it hangs and I lose connection. Windows on the SIM server will be giving me out-of-virtual-memory errors. I can restart SIM and it sort of gets going again, but not particularly well til I restart the server and the cycle begins again. So, are further patches available/on the way? Is it still advisable to junk 5.3-1 and start over with 5.2-2 (I had it on a smaller server, none of these problems)? Or is this version actually stable and I have some other issue I need to find?
4 REPLIES 4
Highlighted
Regular Advisor

Re: SIM 5.3-1 - any new fixes needed/available?

I use to have same problem, Now it have move to atleast every two days, and the service restart looks to work much better, Hope there is one version prommptly or I will need to go back to 5.2 Have more than 400 servers and it is eating 1GB of memory
Highlighted
Regular Advisor

Re: SIM 5.3-1 - any new fixes needed/available?

I haven't had any server issues, since we have 4GB of ram in our server. It is basically used for a file server and web server as well. mxdomainmgr.exe is using 1GB of ram.
Unfortunately I can't reboot the server at will. It has been up for 48 days and I just applied May 2009 hotfix rollup yesterday. It is still showing 1GB of ram usage.
Highlighted
Frequent Advisor

Re: SIM 5.3-1 - any new fixes needed/available?

I see another thread -
"After Upgrade to 5.3 Insight manager service needs restart daily" -
addressing these V5.3 issues, with lots more posts built up, latest about a new Hotfix for 5.3-1
Highlighted
Honored Contributor

Re: SIM 5.3-1 - any new fixes needed/available?

I am still at 5.2 because I am still running SQL 2000 and SIM 5.3 requires SQL 2005. However, I have found problems with the new G6 models and SIM 5.2. For example when SIM does a daily identify job on the G6 servers running Windows 2008, it causes the SNMP service to fail on the G6.

So you may want to consider staying at 5.3 if you plan on managing G6 servers with it.

Nelson